# MESSAGE

The message to a customer

Endpoint: POST message
Version: 1.0

## Request fields (application/json):

  - `account_id` (string)
    ID of the account for which the message is being sent.
    Example: "c2a13abed3b0686ab5343aa748d7f2fecacc"

  - `channel` (string)
    The notification channel used to send the message.
    Enum: "any", "email"

  - `person_id` (string)
    ID of the person associated to whom the message is being sent.
    Example: "0ba2211cab11af6094d60ead81f2bd9dcper"

  - `title` (string)
    The title of the message.
    Example: "Ihre Samsung Pay Bezahlung"

  - `text` (string)
    The text of the message.

  - `business_id` (string)
    ID of the business to whom the message is being sent.
    Example: "567eaf2b22fce21a1920e14e11e2bfa3cbiz"


## Response 200 fields
